From ac05e9d536f2a073dfb7ba50eab46231c5359316 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:24:22 +0200
Subject: [PATCH 117/310] libesmtp: rebuild for libressl-2.9.2.

---
 srcpkgs/libesmtp/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libesmtp/template b/srcpkgs/libesmtp/template
index 59c90409510..ed359647221 100644
--- a/srcpkgs/libesmtp/template
+++ b/srcpkgs/libesmtp/template
@@ -1,7 +1,7 @@
 # Template file for 'libesmtp'
 pkgname=libesmtp
 version=1.0.6
-revision=18
+revision=19
 build_style=gnu-configure
 configure_args="--disable-static --with-openssl"
 makedepends="libressl-devel"

